<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.2.10', 'to' => '3.3.4'),
	'files'		=> array(
		'.htaccess',
		'adm/images/phpbb_logo.svg',
		'adm/index.php',
		'adm/style/acp_avatar_options_upload.html',
		'adm/style/acp_contact.html',
		'adm/style/acp_ext_delete_data.html',
		'adm/style/acp_ext_disable.html',
		'adm/style/acp_ext_enable.html',
		'adm/style/acp_ext_list.html',
		'adm/style/acp_forums.html',
		'adm/style/acp_groups.html',
		'adm/style/acp_help_phpbb.html',
		'adm/style/acp_language.html',
		'adm/style/acp_main.html',
		'adm/style/acp_search.html',
		'adm/style/acp_styles.html',
		'adm/style/acp_users_signature.html',
		'adm/style/admin.css',
		'adm/style/admin.js',
		'adm/style/ajax.js',
		'adm/style/captcha_recaptcha.html',
		'adm/style/captcha_recaptcha_v3.html',
		'adm/style/captcha_recaptcha_v3_acp.html',
		'adm/style/installer_footer.html',
		'adm/style/overall_footer.html',
		'adm/style/permission_forum_copy.html',
		'adm/style/simple_footer.html',
		'assets/cookieconsent/cookieconsent.min.css',
		'assets/cookieconsent/cookieconsent.min.js',
		'assets/javascript/core.js',
		'assets/javascript/jquery-3.5.1.min.js',
		'common.php',
		'composer.json',
		'composer.lock',
		'config/.htaccess',
		'config/default/container/parameters.yml',
		'config/default/container/services.yml',
		'config/default/container/services_auth.yml',
		'config/default/container/services_captcha.yml',
		'config/default/container/services_console.yml',
		'config/default/container/services_cron.yml',
		'config/default/container/services_feed.yml',
		'config/default/container/services_notification.yml',
		'config/default/container/services_password.yml',
		'config/default/container/services_profilefield.yml',
		'config/default/container/services_routing.yml',
		'config/default/container/services_text_formatter.yml',
		'config/default/container/services_text_reparser.yml',
		'config/default/container/services_twig.yml',
		'config/default/container/services_ucp.yml',
		'config/default/container/tables.yml',
		'config/default/routing/cron.yml',
		'config/default/routing/routing.yml',
		'config/default/routing/ucp.yml',
		'cron.php',
		'download/file.php',
		'feed.php',
		'images/avatars/upload/.htaccess',
		'includes/.htaccess',
		'includes/acp/acp_attachments.php',
		'includes/acp/acp_bbcodes.php',
		'includes/acp/acp_board.php',
		'includes/acp/acp_database.php',
		'includes/acp/acp_email.php',
		'includes/acp/acp_extensions.php',
		'includes/acp/acp_forums.php',
		'includes/acp/acp_help_phpbb.php',
		'includes/acp/acp_icons.php',
		'includes/acp/acp_inactive.php',
		'includes/acp/acp_language.php',
		'includes/acp/acp_logs.php',
		'includes/acp/acp_main.php',
		'includes/acp/acp_permissions.php',
		'includes/acp/acp_ranks.php',
		'includes/acp/acp_reasons.php',
		'includes/acp/acp_search.php',
		'includes/acp/acp_styles.php',
		'includes/acp/acp_users.php',
		'includes/acp/acp_words.php',
		'includes/acp/auth.php',
		'includes/bbcode.php',
		'includes/compatibility_globals.php',
		'includes/constants.php',
		'includes/diff/engine.php',
		'includes/diff/renderer.php',
		'includes/functions.php',
		'includes/functions_acp.php',
		'includes/functions_admin.php',
		'includes/functions_compatibility.php',
		'includes/functions_compress.php',
		'includes/functions_content.php',
		'includes/functions_convert.php',
		'includes/functions_display.php',
		'includes/functions_download.php',
		'includes/functions_jabber.php',
		'includes/functions_messenger.php',
		'includes/functions_module.php',
		'includes/functions_posting.php',
		'includes/functions_transfer.php',
		'includes/functions_user.php',
		'includes/mcp/mcp_forum.php',
		'includes/mcp/mcp_logs.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_notes.php',
		'includes/mcp/mcp_queue.php',
		'includes/mcp/mcp_topic.php',
		'includes/mcp/mcp_warn.php',
		'includes/message_parser.php',
		'includes/questionnaire/questionnaire.php',
		'includes/startup.php',
		'includes/ucp/ucp_activate.php',
		'includes/ucp/ucp_groups.php',
		'includes/ucp/ucp_login_link.php',
		'includes/ucp/ucp_pm.php',
		'includes/ucp/ucp_pm_compose.php',
		'includes/ucp/ucp_profile.php',
		'includes/ucp/ucp_register.php',
		'includes/ucp/ucp_resend.php',
		'index.php',
		'language/de/README.md',
		'language/de/acp/attachments.php',
		'language/de/acp/board.php',
		'language/de/acp/common.php',
		'language/de/acp/forums.php',
		'language/de/acp/permissions.php',
		'language/de/acp/posting.php',
		'language/de/acp/profile.php',
		'language/de/acp/search.php',
		'language/de/captcha_recaptcha.php',
		'language/de/cli.php',
		'language/de/common.php',
		'language/de/email/bookmark.txt',
		'language/de/email/forum_notify.txt',
		'language/de/email/newtopic_notify.txt',
		'language/de/email/pm_report_closed.txt',
		'language/de/email/pm_report_deleted.txt',
		'language/de/email/post_approved.txt',
		'language/de/email/post_disapproved.txt',
		'language/de/email/post_in_queue.txt',
		'language/de/email/privmsg_notify.txt',
		'language/de/email/quote.txt',
		'language/de/email/report_closed.txt',
		'language/de/email/report_deleted.txt',
		'language/de/email/report_pm.txt',
		'language/de/email/report_pm_closed.txt',
		'language/de/email/report_post.txt',
		'language/de/email/short/bookmark.txt',
		'language/de/email/short/newtopic_notify.txt',
		'language/de/email/short/post_approved.txt',
		'language/de/email/short/post_disapproved.txt',
		'language/de/email/short/post_in_queue.txt',
		'language/de/email/short/privmsg_notify.txt',
		'language/de/email/short/quote.txt',
		'language/de/email/short/report_pm.txt',
		'language/de/email/short/report_post.txt',
		'language/de/email/short/topic_approved.txt',
		'language/de/email/short/topic_disapproved.txt',
		'language/de/email/short/topic_in_queue.txt',
		'language/de/email/short/topic_notify.txt',
		'language/de/email/test.txt',
		'language/de/email/topic_approved.txt',
		'language/de/email/topic_disapproved.txt',
		'language/de/email/topic_in_queue.txt',
		'language/de/email/topic_notify.txt',
		'language/de/email/user_forgot_password.txt',
		'language/de/help/faq.php',
		'language/de/install.php',
		'language/de/memberlist.php',
		'language/de/posting.php',
		'language/de/search.php',
		'language/de/ucp.php',
		'language/de_x_sie/README.md',
		'language/de_x_sie/acp/attachments.php',
		'language/de_x_sie/acp/board.php',
		'language/de_x_sie/acp/common.php',
		'language/de_x_sie/acp/forums.php',
		'language/de_x_sie/acp/permissions.php',
		'language/de_x_sie/acp/posting.php',
		'language/de_x_sie/acp/profile.php',
		'language/de_x_sie/acp/search.php',
		'language/de_x_sie/captcha_recaptcha.php',
		'language/de_x_sie/cli.php',
		'language/de_x_sie/common.php',
		'language/de_x_sie/email/bookmark.txt',
		'language/de_x_sie/email/forum_notify.txt',
		'language/de_x_sie/email/newtopic_notify.txt',
		'language/de_x_sie/email/pm_report_closed.txt',
		'language/de_x_sie/email/pm_report_deleted.txt',
		'language/de_x_sie/email/post_approved.txt',
		'language/de_x_sie/email/post_disapproved.txt',
		'language/de_x_sie/email/post_in_queue.txt',
		'language/de_x_sie/email/privmsg_notify.txt',
		'language/de_x_sie/email/quote.txt',
		'language/de_x_sie/email/report_closed.txt',
		'language/de_x_sie/email/report_deleted.txt',
		'language/de_x_sie/email/report_pm.txt',
		'language/de_x_sie/email/report_pm_closed.txt',
		'language/de_x_sie/email/report_post.txt',
		'language/de_x_sie/email/short/bookmark.txt',
		'language/de_x_sie/email/short/newtopic_notify.txt',
		'language/de_x_sie/email/short/post_approved.txt',
		'language/de_x_sie/email/short/post_disapproved.txt',
		'language/de_x_sie/email/short/post_in_queue.txt',
		'language/de_x_sie/email/short/privmsg_notify.txt',
		'language/de_x_sie/email/short/quote.txt',
		'language/de_x_sie/email/short/report_pm.txt',
		'language/de_x_sie/email/short/report_post.txt',
		'language/de_x_sie/email/short/topic_approved.txt',
		'language/de_x_sie/email/short/topic_disapproved.txt',
		'language/de_x_sie/email/short/topic_in_queue.txt',
		'language/de_x_sie/email/short/topic_notify.txt',
		'language/de_x_sie/email/test.txt',
		'language/de_x_sie/email/topic_approved.txt',
		'language/de_x_sie/email/topic_disapproved.txt',
		'language/de_x_sie/email/topic_in_queue.txt',
		'language/de_x_sie/email/topic_notify.txt',
		'language/de_x_sie/email/user_forgot_password.txt',
		'language/de_x_sie/help/faq.php',
		'language/de_x_sie/install.php',
		'language/de_x_sie/memberlist.php',
		'language/de_x_sie/posting.php',
		'language/de_x_sie/search.php',
		'language/de_x_sie/ucp.php',
		'language/en/acp/attachments.php',
		'language/en/acp/board.php',
		'language/en/acp/common.php',
		'language/en/acp/forums.php',
		'language/en/acp/permissions.php',
		'language/en/acp/posting.php',
		'language/en/acp/profile.php',
		'language/en/acp/search.php',
		'language/en/captcha_recaptcha.php',
		'language/en/cli.php',
		'language/en/common.php',
		'language/en/email/bookmark.txt',
		'language/en/email/forum_notify.txt',
		'language/en/email/newtopic_notify.txt',
		'language/en/email/pm_report_closed.txt',
		'language/en/email/pm_report_deleted.txt',
		'language/en/email/post_approved.txt',
		'language/en/email/post_disapproved.txt',
		'language/en/email/post_in_queue.txt',
		'language/en/email/privmsg_notify.txt',
		'language/en/email/quote.txt',
		'language/en/email/report_closed.txt',
		'language/en/email/report_deleted.txt',
		'language/en/email/report_pm.txt',
		'language/en/email/report_pm_closed.txt',
		'language/en/email/report_post.txt',
		'language/en/email/short/bookmark.txt',
		'language/en/email/short/newtopic_notify.txt',
		'language/en/email/short/post_approved.txt',
		'language/en/email/short/post_disapproved.txt',
		'language/en/email/short/post_in_queue.txt',
		'language/en/email/short/privmsg_notify.txt',
		'language/en/email/short/quote.txt',
		'language/en/email/short/report_pm.txt',
		'language/en/email/short/report_post.txt',
		'language/en/email/short/topic_approved.txt',
		'language/en/email/short/topic_disapproved.txt',
		'language/en/email/short/topic_in_queue.txt',
		'language/en/email/short/topic_notify.txt',
		'language/en/email/test.txt',
		'language/en/email/topic_approved.txt',
		'language/en/email/topic_disapproved.txt',
		'language/en/email/topic_in_queue.txt',
		'language/en/email/topic_notify.txt',
		'language/en/email/user_forgot_password.txt',
		'language/en/install.php',
		'language/en/memberlist.php',
		'language/en/posting.php',
		'language/en/search.php',
		'language/en/ucp.php',
		'mcp.php',
		'memberlist.php',
		'phpbb/attachment/delete.php',
		'phpbb/attachment/resync.php',
		'phpbb/attachment/upload.php',
		'phpbb/auth/provider/apache.php',
		'phpbb/auth/provider/base.php',
		'phpbb/auth/provider/db.php',
		'phpbb/auth/provider/ldap.php',
		'phpbb/auth/provider/oauth/oauth.php',
		'phpbb/auth/provider/oauth/service/base.php',
		'phpbb/auth/provider/oauth/service/bitly.php',
		'phpbb/auth/provider/oauth/service/facebook.php',
		'phpbb/auth/provider/oauth/service/google.php',
		'phpbb/auth/provider/oauth/service/service_interface.php',
		'phpbb/auth/provider/oauth/service/twitter.php',
		'phpbb/auth/provider/oauth/token_storage.php',
		'phpbb/auth/provider/provider_interface.php',
		'phpbb/avatar/driver/upload.php',
		'phpbb/cache/driver/memcached.php',
		'phpbb/cache/driver/memory.php',
		'phpbb/captcha/gd_wave.php',
		'phpbb/captcha/non_gd.php',
		'phpbb/captcha/plugins/captcha_abstract.php',
		'phpbb/captcha/plugins/recaptcha_v3.php',
		'phpbb/class_loader.php',
		'phpbb/config/config.php',
		'phpbb/config_php_file.php',
		'phpbb/console/command/cron/run.php',
		'phpbb/console/command/dev/migration_tips.php',
		'phpbb/console/command/extension/enable.php',
		'phpbb/console/command/fixup/update_hashes.php',
		'phpbb/console/command/update/check.php',
		'phpbb/console/command/user/activate.php',
		'phpbb/console/command/user/add.php',
		'phpbb/console/exception_subscriber.php',
		'phpbb/content_visibility.php',
		'phpbb/controller/helper.php',
		'phpbb/controller/resolver.php',
		'phpbb/cron/controller/cron.php',
		'phpbb/cron/event/cron_runner_listener.php',
		'phpbb/cron/manager.php',
		'phpbb/cron/task/core/update_hashes.php',
		'phpbb/cron/task/wrapper.php',
		'phpbb/db/driver/driver.php',
		'phpbb/db/driver/driver_interface.php',
		'phpbb/db/driver/factory.php',
		'phpbb/db/driver/mssql_base.php',
		'phpbb/db/driver/mssql_odbc.php',
		'phpbb/db/driver/mssqlnative.php',
		'phpbb/db/driver/mysqli.php',
		'phpbb/db/driver/oracle.php',
		'phpbb/db/driver/postgres.php',
		'phpbb/db/driver/sqlite3.php',
		'phpbb/db/extractor/mssql_extractor.php',
		'phpbb/db/extractor/mysql_extractor.php',
		'phpbb/db/extractor/postgres_extractor.php',
		'phpbb/db/extractor/sqlite3_extractor.php',
		'phpbb/db/migration/data/.htaccess',
		'phpbb/db/migration/data/v30x/release_3_0_4_rc1.php',
		'phpbb/db/migration/data/v310/softdelete_p1.php',
		'phpbb/db/migration/data/v32x/v3211.php',
		'phpbb/db/migration/data/v330/add_display_unapproved_posts_config.php',
		'phpbb/db/migration/data/v330/dev.php',
		'phpbb/db/migration/data/v330/forums_legend_limit.php',
		'phpbb/db/migration/data/v330/jquery_update.php',
		'phpbb/db/migration/data/v330/remove_attachment_flash.php',
		'phpbb/db/migration/data/v330/remove_email_hash.php',
		'phpbb/db/migration/data/v330/remove_max_pass_chars.php',
		'phpbb/db/migration/data/v330/reset_password.php',
		'phpbb/db/migration/data/v330/v330.php',
		'phpbb/db/migration/data/v330/v330b1.php',
		'phpbb/db/migration/data/v330/v330b2.php',
		'phpbb/db/migration/data/v330/v330rc1.php',
		'phpbb/db/migration/data/v33x/add_notification_emails_table.php',
		'phpbb/db/migration/data/v33x/bot_update.php',
		'phpbb/db/migration/data/v33x/default_search_return_chars.php',
		'phpbb/db/migration/data/v33x/fix_display_unapproved_posts_config.php',
		'phpbb/db/migration/data/v33x/font_awesome_5_rollback.php',
		'phpbb/db/migration/data/v33x/font_awesome_5_update.php',
		'phpbb/db/migration/data/v33x/google_recaptcha_v3.php',
		'phpbb/db/migration/data/v33x/jquery_update.php',
		'phpbb/db/migration/data/v33x/profilefield_cleanup.php',
		'phpbb/db/migration/data/v33x/remove_profilefield_aol.php',
		'phpbb/db/migration/data/v33x/v331.php',
		'phpbb/db/migration/data/v33x/v331rc1.php',
		'phpbb/db/migration/data/v33x/v332.php',
		'phpbb/db/migration/data/v33x/v332rc1.php',
		'phpbb/db/migration/data/v33x/v333.php',
		'phpbb/db/migration/data/v33x/v333rc1.php',
		'phpbb/db/migration/data/v33x/v334.php',
		'phpbb/db/migration/data/v33x/v334rc1.php',
		'phpbb/db/migration/tool/module.php',
		'phpbb/db/migration/tool/permission.php',
		'phpbb/db/migrator.php',
		'phpbb/db/tools/mssql.php',
		'phpbb/db/tools/postgres.php',
		'phpbb/db/tools/tools.php',
		'phpbb/di/container_builder.php',
		'phpbb/di/extension/container_configuration.php',
		'phpbb/di/extension/core.php',
		'phpbb/di/extension/tables.php',
		'phpbb/di/service_collection.php',
		'phpbb/error_collector.php',
		'phpbb/event/dispatcher.php',
		'phpbb/event/kernel_terminate_subscriber.php',
		'phpbb/exception/exception_interface.php',
		'phpbb/extension/extension_interface.php',
		'phpbb/extension/manager.php',
		'phpbb/extension/metadata_manager.php',
		'phpbb/feed/attachments_base.php',
		'phpbb/feed/controller/feed.php',
		'phpbb/feed/helper.php',
		'phpbb/feed/topics_active.php',
		'phpbb/files/filespec.php',
		'phpbb/files/upload.php',
		'phpbb/filesystem/filesystem.php',
		'phpbb/filesystem/filesystem_interface.php',
		'phpbb/filesystem.php',
		'phpbb/finder.php',
		'phpbb/group/helper.php',
		'phpbb/help/controller/bbcode.php',
		'phpbb/help/controller/faq.php',
		'phpbb/install/console/command/install/install.php',
		'phpbb/install/console/command/update/update.php',
		'phpbb/install/controller/helper.php',
		'phpbb/install/helper/container_factory.php',
		'phpbb/install/helper/database.php',
		'phpbb/install/helper/iohandler/ajax_iohandler.php',
		'phpbb/install/helper/iohandler/factory.php',
		'phpbb/install/helper/iohandler/iohandler_base.php',
		'phpbb/install/helper/iohandler/iohandler_interface.php',
		'phpbb/install/installer.php',
		'phpbb/install/installer_configuration.php',
		'phpbb/install/module/install_data/task/add_bots.php',
		'phpbb/install/module/install_data/task/add_languages.php',
		'phpbb/install/module/install_data/task/add_modules.php',
		'phpbb/install/module/install_data/task/create_search_index.php',
		'phpbb/install/module/install_database/task/add_config_settings.php',
		'phpbb/install/module/install_database/task/set_up_database.php',
		'phpbb/install/module/install_filesystem/task/create_config_file.php',
		'phpbb/install/module/install_finish/task/install_extensions.php',
		'phpbb/install/module/install_finish/task/notify_user.php',
		'phpbb/install/module/obtain_data/task/obtain_admin_data.php',
		'phpbb/install/module/obtain_data/task/obtain_board_data.php',
		'phpbb/install/module/obtain_data/task/obtain_database_data.php',
		'phpbb/install/module/obtain_data/task/obtain_file_updater_method.php',
		'phpbb/install/module/obtain_data/task/obtain_server_data.php',
		'phpbb/install/module/obtain_data/task/obtain_update_ftp_data.php',
		'phpbb/install/module/obtain_data/task/obtain_update_settings.php',
		'phpbb/install/module/requirements/task/check_server_environment.php',
		'phpbb/install/module_base.php',
		'phpbb/install/updater_configuration.php',
		'phpbb/language/language.php',
		'phpbb/language/language_file_loader.php',
		'phpbb/lock/db.php',
		'phpbb/lock/flock.php',
		'phpbb/message/message.php',
		'phpbb/message/topic_form.php',
		'phpbb/mimetype/guesser.php',
		'phpbb/module/module_manager.php',
		'phpbb/notification/method/email.php',
		'phpbb/notification/method/messenger_base.php',
		'phpbb/notification/method/method_interface.php',
		'phpbb/notification/type/admin_activate_user.php',
		'phpbb/notification/type/approve_post.php',
		'phpbb/notification/type/approve_topic.php',
		'phpbb/notification/type/base.php',
		'phpbb/notification/type/disapprove_post.php',
		'phpbb/notification/type/disapprove_topic.php',
		'phpbb/notification/type/forum.php',
		'phpbb/notification/type/group_request.php',
		'phpbb/notification/type/pm.php',
		'phpbb/notification/type/post.php',
		'phpbb/notification/type/quote.php',
		'phpbb/notification/type/report_pm.php',
		'phpbb/notification/type/report_pm_closed.php',
		'phpbb/notification/type/report_post.php',
		'phpbb/notification/type/report_post_closed.php',
		'phpbb/notification/type/topic.php',
		'phpbb/notification/type/type_interface.php',
		'phpbb/passwords/driver/argon2i.php',
		'phpbb/passwords/driver/argon2id.php',
		'phpbb/passwords/driver/base_native.php',
		'phpbb/passwords/manager.php',
		'phpbb/plupload/plupload.php',
		'phpbb/profilefields/manager.php',
		'phpbb/report/controller/report.php',
		'phpbb/report/exception/factory_invalid_argument_exception.php',
		'phpbb/report/exception/invalid_report_exception.php',
		'phpbb/report/handler_factory.php',
		'phpbb/report/report_handler.php',
		'phpbb/report/report_handler_pm.php',
		'phpbb/report/report_handler_post.php',
		'phpbb/request/deactivated_super_global.php',
		'phpbb/request/request.php',
		'phpbb/request/request_interface.php',
		'phpbb/request/type_cast_helper.php',
		'phpbb/search/fulltext_mysql.php',
		'phpbb/search/fulltext_native.php',
		'phpbb/search/fulltext_postgres.php',
		'phpbb/search/fulltext_sphinx.php',
		'phpbb/session.php',
		'phpbb/template/asset.php',
		'phpbb/template/context.php',
		'phpbb/template/template.php',
		'phpbb/template/twig/environment.php',
		'phpbb/template/twig/extension/avatar.php',
		'phpbb/template/twig/extension/config.php',
		'phpbb/template/twig/extension/username.php',
		'phpbb/template/twig/extension.php',
		'phpbb/template/twig/lexer.php',
		'phpbb/template/twig/loader.php',
		'phpbb/template/twig/node/definenode.php',
		'phpbb/template/twig/node/event.php',
		'phpbb/template/twig/node/expression/binary/equalequal.php',
		'phpbb/template/twig/node/expression/binary/notequalequal.php',
		'phpbb/template/twig/node/includeasset.php',
		'phpbb/template/twig/node/includenode.php',
		'phpbb/template/twig/node/includephp.php',
		'phpbb/template/twig/node/php.php',
		'phpbb/template/twig/tokenparser/defineparser.php',
		'phpbb/template/twig/tokenparser/event.php',
		'phpbb/template/twig/tokenparser/includecss.php',
		'phpbb/template/twig/tokenparser/includejs.php',
		'phpbb/template/twig/tokenparser/includeparser.php',
		'phpbb/template/twig/tokenparser/includephp.php',
		'phpbb/template/twig/tokenparser/php.php',
		'phpbb/template/twig/twig.php',
		'phpbb/textformatter/acp_utils_interface.php',
		'phpbb/textformatter/data_access.php',
		'phpbb/textformatter/s9e/acp_utils.php',
		'phpbb/textformatter/s9e/bbcode_merger.php',
		'phpbb/textformatter/s9e/factory.php',
		'phpbb/textformatter/s9e/utils.php',
		'phpbb/textformatter/utils_interface.php',
		'phpbb/textreparser/plugins/poll_option.php',
		'phpbb/ucp/controller/reset_password.php',
		'phpbb/user.php',
		'phpbb/user_loader.php',
		'posting.php',
		'report.php',
		'search.php',
		'styles/all/imgs/svg/phpbb_logo_large_cosmic.svg',
		'styles/all/template/feed.xml.twig',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/attachment.html',
		'styles/prosilver/template/bbcode.html',
		'styles/prosilver/template/captcha_recaptcha.html',
		'styles/prosilver/template/captcha_recaptcha_v3.html',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/mcp_ban.html',
		'styles/prosilver/template/mcp_forum.html',
		'styles/prosilver/template/mcp_notes_front.html',
		'styles/prosilver/template/mcp_notes_user.html',
		'styles/prosilver/template/mcp_warn_front.html',
		'styles/prosilver/template/mcp_warn_post.html',
		'styles/prosilver/template/mcp_warn_user.html',
		'styles/prosilver/template/memberlist_search.html',
		'styles/prosilver/template/navbar_footer.html',
		'styles/prosilver/template/overall_footer.html',
		'styles/prosilver/template/overall_header.html',
		'styles/prosilver/template/posting_attach_body.html',
		'styles/prosilver/template/posting_buttons.html',
		'styles/prosilver/template/posting_layout.html',
		'styles/prosilver/template/search_body.html',
		'styles/prosilver/template/search_results.html',
		'styles/prosilver/template/simple_footer.html',
		'styles/prosilver/template/ucp_agreement.html',
		'styles/prosilver/template/ucp_avatar_options.html',
		'styles/prosilver/template/ucp_avatar_options_upload.html',
		'styles/prosilver/template/ucp_groups_manage.html',
		'styles/prosilver/template/ucp_main_drafts.html',
		'styles/prosilver/template/ucp_pm_viewmessage.html',
		'styles/prosilver/template/ucp_prefs_personal.html',
		'styles/prosilver/template/ucp_prefs_post.html',
		'styles/prosilver/template/ucp_prefs_view.html',
		'styles/prosilver/template/ucp_profile_autologin_keys.html',
		'styles/prosilver/template/ucp_profile_profile_info.html',
		'styles/prosilver/template/ucp_profile_reg_details.html',
		'styles/prosilver/template/ucp_profile_signature.html',
		'styles/prosilver/template/ucp_register.html',
		'styles/prosilver/template/ucp_resend.html',
		'styles/prosilver/template/ucp_reset_password.html',
		'styles/prosilver/template/ucp_zebra_foes.html',
		'styles/prosilver/template/ucp_zebra_friends.html',
		'styles/prosilver/template/viewforum_body.html',
		'styles/prosilver/template/viewtopic_body.html',
		'styles/prosilver/theme/bidi.css',
		'styles/prosilver/theme/colours.css',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/content.css',
		'styles/prosilver/theme/forms.css',
		'styles/prosilver/theme/icons.css',
		'styles/prosilver/theme/images/site_logo.svg',
		'styles/prosilver/theme/print.css',
		'styles/prosilver/theme/responsive.css',
		'styles/prosilver/theme/stylesheet.css',
		'styles/prosilver/theme/tweaks.css',
		'ucp.php',
		'viewforum.php',
		'viewonline.php',
		'viewtopic.php',
	),
	'binary'		=> array(
		'images/upload_icons/flash.gif',
		'styles/prosilver/theme/images/bg_header.gif',
		'styles/prosilver/theme/images/bg_list.gif',
		'styles/prosilver/theme/images/icon_download.gif',
		'styles/prosilver/theme/images/icon_offline.gif',
		'styles/prosilver/theme/images/icon_online.gif',
		'styles/prosilver/theme/images/icon_rate_bad.gif',
		'styles/prosilver/theme/images/icon_rate_good.gif',
		'styles/prosilver/theme/images/quote.gif',
		'styles/prosilver/theme/images/quote_rtl.gif',
		'styles/prosilver/theme/images/site_logo.gif',
	),
	'deleted'		=> array(
		'assets/javascript/jquery.min.js',
		'images/upload_icons/flash.gif',
		'includes/ucp/ucp_remind.php',
		'language/de/email/user_activate_passwd.txt',
		'language/de_x_sie/email/user_activate_passwd.txt',
		'language/en/email/user_activate_passwd.txt',
		'phpbb/cache/driver/apc.php',
		'phpbb/cache/driver/eaccelerator.php',
		'phpbb/cache/driver/memcache.php',
		'phpbb/cache/driver/xcache.php',
		'phpbb/console/command/fixup/recalculate_email_hash.php',
		'phpbb/db/driver/mysql.php',
		'phpbb/db/migration/data/v30x/.htaccess',
		'phpbb/db/migration/data/v310/.htaccess',
		'phpbb/db/migration/data/v31x/.htaccess',
		'phpbb/db/migration/data/v320/.htaccess',
		'phpbb/db/migration/data/v32x/.htaccess',
		'phpbb/db/tools.php',
		'phpbb/install/module/install_database/task/create_schema.php',
		'phpbb/profilefields/type/type_googleplus.php',
		'styles/prosilver/template/ucp_remind.html',
		'styles/prosilver/theme/images/bg_header.gif',
		'styles/prosilver/theme/images/bg_list.gif',
		'styles/prosilver/theme/images/icon_download.gif',
		'styles/prosilver/theme/images/icon_offline.gif',
		'styles/prosilver/theme/images/icon_online.gif',
		'styles/prosilver/theme/images/icon_rate_bad.gif',
		'styles/prosilver/theme/images/icon_rate_good.gif',
		'styles/prosilver/theme/images/quote.gif',
		'styles/prosilver/theme/images/quote_rtl.gif',
		'styles/prosilver/theme/images/site_logo.gif',
	),
);
